- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - h -

- Hamming() : resize.c
- Hanning() : resize.c
- HardLight() : composite.c
- HashPointerType() : hashmap.c , hashmap.h
- HashStringInfoType() : hashmap.c , hashmap.h
- HashStringType() : hashmap.c , hashmap.h
- HilbertCurve() : quantize.c
- HistogramCompare() : color.c
- HorizontalFilter() : resize.c
- HSBComposite() : composite.c
- Huffman2DEncodeImage() : compress.h , compress.c
- HuffmanDecodeImage() : compress.c , compress.h
- HuffmanEncodeImage() : compress.c , compress.h
- Hull() : effect.c